/* 
  DSDDocumentMediaEntity.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 7/27/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"DetailsNode" = "Détails";
"PixelSize" = "Taille du fichier";
"PageIndex" = "Page";
"ColorModel" = "Espace couleur";
"ColorProfile" = "Profil couleur";
"LayerName" = "Calque";
"EffectiveDPI" = "DPI effectif";